parameters:
#    clientes_clientes.example.class: Clientes\Bundle\ClientesBundle\Example

services:
#    clientes_clientes.example:
#        class: %clientes_clientes.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
